<!--理赔-->
<template>
  <div class="userInfoPanel mt10">
    <el-row class="userInfo">
      <div class="noData">暂无数据</div>
    </el-row>
  </div>
</template>
<script>

  export default {

    data() {
      return {

      };
    },
    mounted() {

    },
    methods: {

    }
  };
</script>
<style lang="scss">
  .noData{
    color: #303133;
    text-align: center;
    padding: 20px 0;
  }
</style>
